C09.0 Amendment 0002 - N4523A22R1051 IX-550.pdf

PDF 373 KB Posted

Attached to
Docking and Maintenance work on the IX-550 Tank Barge
Solicitation number
N4523A22R1051
Issued by

About this file

This amendment to a solicitation provides clarification to an offeror's questions and revises the statement of work and attachments. The solicitation seeks proposals for docking and maintenance work on an IX-550 tank barge, including cleaning, preservation, inspection and testing of the hull and tanks. The period of performance is from August 1, 2022 to October 31, 2022. This is a 100% small business set-aside for North American Industry Classification System code 336611, with a size standard of 1,250 employees. The contract type is firm-fixed-price and will be awarded on a lowest price technically acceptable basis in June 2022. Offerors must be registered in the System for Award Management to receive an award.

View the file

Other files

File Type Posted
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW_Errata 2.pdf PDF
C09.0 Amendment 0004 - N4523A22R1051 IX-550.pdf PDF
C09.0 Government Response to RFC 006 N4523A22R1051 IX-550.pdf PDF
C09.0 Amendment 0003 - N4523A22R1051 IX-550.pdf PDF
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW_Errata 1.pdf PDF
C09.0 Government Response to RFC 002-005 N4523A22R1051 IX-550.pdf PDF
C09.0 Attachment J-7 BAVR Instructions IX-550 N4523A22R1051.pdf PDF
C09.0 Attachment J-4 Past Performance IX-550 N4523A22R1051_Revised 29Apr2022.docx DOCX document
C09.0 Amendment 0001 - N4523A22R1051 IX-550.pdf PDF
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW.pdf PDF
C09.0 Attachment J-2 IX-550 Price Proposal Worksheet_Revised 27Apr2022.xls XLS spreadsheet
C09.0 Government Response to RFC 001 N4523A22R1051 IX-550.pdf PDF
C04.0 Exhibit A CDRL's and DID's Request IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-2 IX-550 Price Proposal Worksheet.xls XLS spreadsheet
C04.0 Exhibit B GFPN4523A22R1051_1.pdf PDF
C04.0 Attachment J-7 Contractor Badging and Access Requirements Solicitation.docx DOCX document
C04.0 Attachment J-6 References and Drawings IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-3 RFC Form IX-550 N4523A22R1051.docx DOCX document
C04.0 Solicitation IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-4 Past Performance IX-550 N4523A22R1051.docx DOCX document
C04.0 Attachment J-5 Corporate Experience IX-550 N4523A22R1051.docx DOCX document
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW.pdf PDF
Show all 22

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

AMENDMENT OF SOLICITATION/MODIFICATION OF CONTRACT

Except as provided herein, all terms and conditions of the document referenced in Item 9A or 10A, as heretofore changed, remains unchanged and in full force and effect.

15A. NAME AND TITLE OF SIGNER (Type or print)

30-105-04EXCEPTION TO SF 30

APPROVED BY OIRM 11-84

STANDARD FORM 30 (Rev. 10-83) Prescribed by GSA

FAR (48 CFR) 53.243

The purpose of this amendment is to provide Government response to Request for Clarification (RFC) 002-005 and to revise the J-1 Attachment Statement of Work to correlate w ith the draw ings list referenced in the document.

1. CONTRACT ID CODE PAGE OF PAGES

J 1 3

16A. NAME AND TITLE OF CONTRACTING OFFICER (Type or print)

16C. DATE SIGNED

BY 25-May-2022

16B. UNITED STATES OF AMERICA15C. DATE SIGNED15B. CONTRACTOR/OFFEROR

(Signature of Contracting Officer)(Signature of person authorized to sign)

8. NAME AND ADDRESS OF CONTRACTOR (No., Street , County, State and Zip Code) X N4523A22R1051

X 9B. DATED (SEE ITEM 11)

22-Apr-2022

10B. DATED (SEE ITEM 13)

9A. AMENDMENT OF SOLICITATION NO.

11. THIS ITEM ONLY APPLIES TO AMENDMENTS OF SOLICITATIONS

X The above numbered solicitation is amended as set forth in Item 14. The hour and date specified for receipt of Offer is extended, X is not extended.

Offer must acknowledge receipt of this amendment prior to the hour and date specified in the solicitation or as amended by one of the following methods:

(a) By completing Items 8 and 15, and returning copies of the amendment; (b) By acknowledging receipt of this amendment on each copy of the offer submitted;

or (c) By separate letter or telegram which includes a reference to the solicitation and amendment numbers. FAILURE OF YOUR ACKNOWLEDGMENT TO BE RECEIVED AT THE PLACE DESIGNATED FOR THE RECEIPT OF OFFERS PRIOR TO THE HOUR AND DATE SPECIFIED MAY RESULT IN

REJECTION OF YOUR OFFER. If by virtue of this amendment you desire to change an offer already submitted, such change may be made by telegram or letter, provided each telegram or letter makes reference to the solicitation and this amendment, and is received prior to the opening hour and date specified.

12. ACCOUNTING AND APPROPRIATION DATA (If required)

13. THIS ITEM APPLIES ONLY TO MODIFICATIONS OF CONTRACTS/ORDERS.

IT MODIFIES THE CONTRACT/ORDER NO. AS DESCRIBED IN ITEM 14.

A. THIS CHANGE ORDER IS ISSUED PURSUANT TO: (Specify authority) THE CHANGES SET FORTH IN ITEM 14 ARE MADE IN THE

CONTRACT ORDER NO. IN ITEM 10A.

B. THE ABOVE NUMBERED CONTRACT/ORDER IS MODIFIED TO REFLECT THE ADMINISTRATIVE CHANGES (such as changes in paying office, appropriation date, etc.) SET FORTH IN ITEM 14, PURSUANT TO THE AUTHORITY OF FAR 43.103(B).

C. THIS SUPPLEMENTAL AGREEMENT IS ENTERED INTO PURSUANT TO AUTHORITY OF:

D. OTHER (Specify type of modification and authority)

E. IMPORTANT: Contractor is not, is required to sign this document and return copies to the issuing office.

14. DESCRIPTION OF AMENDMENT/MODIFICATION (Organized by UCF section headings, including solicitation/contract subject matter where feasible.)

10A. MOD. OF CONTRACT/ORDER NO.

2. AMENDMENT/MODIFICATION NO. 5. PROJECT NO.(If applicable)

6. ISSUED BY

3. EFFECTIVE DATE

25-May-2022

CODE

PUGET SOUND NAVAL SHIPYARD CODE 400

1400 FARRAGUT AVE, MAIL STOP 2026

BREMERTON WA 98314-2026

N4523A 7. ADMINISTERED BY (If other than item 6)

4. REQUISITION/PURCHASE REQ. NO.

CODE

See Item 6

FACILITY CODECODE

EMAIL:TEL:

N4523A22R1051

SECTION SF 30 BLOCK 14 CONTINUATION PAGE

SUMMARY OF CHANGES

SECTION J - LIST OF DOCUMENTS, EXHIBITS AND OTHER ATTACHMENTS

The following have been modified:

SECTION J

Any contract awarded as a result of this solicitation shall consist of the following sections of this solicitation, and the documents, exhibits, and attachments described below:

Part I The Schedule (Sections A through H) Part II Contract Clauses (Section I) Part III List of Documents, Exhibits and other Attachments (Section J) Part IV Representations and Instructions (Sections K through M)

Part IV of the solicitation will not be physically incorporated into the resulting contract. However, Section K, “Representations, Certifications and Other Statements of Offerors” will be retained in the contract file and acceptance of a proposal under this solicitation incorporates Section K by reference into the resultant contract (FAR 15.204-1(b)).

The following is a list of attachments to the Request for Proposal (RFP). Attachments J-1, J-2 and Exhibits A and B will be incorporated into the contract along with all references listed in section two (2) of the Statement of Work (SOW), digital copies of which are available upon contractor request. Attachments J-3 through J-7 are included for the purposes of the solicitation, but will not be incorporated into the resulting contract. Additionally, the contractor shall be responsible for the latest revisions of all references, specifications and standards in effect at time of proposal closing.

Number Title Number of Pages Dated

Attachment J-1 C04.0 Attachment J-1 Statement of Work

IX-550 N4523A22R1051

C04.0 Attachment J-1 Statement of Work IX-550 N4523A22R1051_Errata 1

14 Jul 2021

11 May 2022

Attachment J-2 C04.0 Attachment J-2 Price Proposal Worksheet IX-550 N4523A22R1051

C09.0 Attachment J-2 Price Proposal Worksheet IX-550 N4523A22R1051_Revised 27Apr2022

N/A

27 Apr 2022

Attachment J-3 C04.0 Attachment J-3 RFC Form IX-550 N4523A22R1051

1 N/A

Attachment J-4 C04.0 Attachment J-4 Past Performance IX-550 N4523A22R1051

C09.0 Attachment J-4 Past Performance IX-550 N4523A22R1051_Revised 29Apr2022

29 Apr 2022

Attachment J-5 C04.0 Attachment J-5 Corporate Experience IX-550 N4523A22R1051

6 N/A

Attachment J-6 C04.0 Attachment J-6 Drawings and References IX-550

N/A N/A

Attachment J-7 C04.0 Attachment J-7 BAVR Instructions

IX-550 N4523A22R1051

C09.0 Attachment J-7 BAVR Instructions IX-550 N4523A22R1051_Revised 5May2022

5 May 2022

Exhibit A C04.0 Exhibit A CDRLs and DIDs IX-550 N4523A22R1051

N/A Various

Exhibit B C04.0 Exhibit B GFP Attachment IX-550

1 25 Apr 2022

NOTE 1:

"Attachment” means any documentation, appended to a contract or incorporated by reference, which does not establish a requirement for deliverables.

"Exhibit” means a document, referred to in a contract, which is attached and establishes requirements for variables.

(End of Summary of Changes)

File details come from the government source that posted it. Updated .